div.fadenav { position: absolute; bottom:10px; right:10px; }
div.fadenav a { display: block;  float: left; background:url(../../images/public/banner-nav-img-sprite.png) -19px 0	 no-repeat; width:15px; height:15px; margin-right:5px; text-decoration:none;}
div.fadenav a:hover, div.fadenav a.current { text-decoration:none;  background:url(../../images/public/banner-nav-img-sprite.png) 0px 0	 no-repeat; width:15px; height:15px; }
.effectContainer{ height:284px;}

